/* ##############  FOOTER ############## */	
.ESCAPE1 {
	height:50px;
		position:relative;
		z-index:10;
	/* background-color: #bababa; */
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#494b4f+3,2a2b30+13,1f2223+16,232728+80,131e26+82,05060a+100 */
	background: rgb(73,75,79); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(73,75,79,1) 3%, rgba(42,43,48,1) 13%, rgba(31,34,35,1) 16%, rgba(35,39,40,1) 80%, rgba(19,30,38,1) 82%, rgba(5,6,10,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(73,75,79,1) 3%,rgba(42,43,48,1) 13%,rgba(31,34,35,1) 16%,rgba(35,39,40,1) 80%,rgba(19,30,38,1) 82%,rgba(5,6,10,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(73,75,79,1) 3%,rgba(42,43,48,1) 13%,rgba(31,34,35,1) 16%,rgba(35,39,40,1) 80%,rgba(19,30,38,1) 82%,rgba(5,6,10,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494b4f', endColorstr='#05060a',GradientType=0 ); /* IE6-9 */
}

.ESCAPE2 {display:none;}

.ESCAPEtxt {
	font-weight: bold; 
	font-size:1.5em;
	color: #808080;.    /* #080808 */
	/*  https://css3gen.com/css3-text-effects/ */
	text-shadow: #484848 1px 1px 0;
		position:relative;
		z-index:10;
}

@media screen and (max-width : 690px){  
	.ESCAPEtxt {font-size:.9em;}
	div {
		position:relative;
		z-index:10;
	}
}


@media screen and (max-width : 440px){  
	.ESCAPE1 {display:none;}
	.ESCAPE2 {display:block; height:70px;	
		/* background-color: #bababa; */
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#494b4f+3,2a2b30+13,1f2223+16,232728+80,131e26+82,05060a+100 */
		background: rgb(73,75,79); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(73,75,79,1) 3%, rgba(42,43,48,1) 13%, rgba(31,34,35,1) 16%, rgba(35,39,40,1) 80%, rgba(19,30,38,1) 82%, rgba(5,6,10,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(73,75,79,1) 3%,rgba(42,43,48,1) 13%,rgba(31,34,35,1) 16%,rgba(35,39,40,1) 80%,rgba(19,30,38,1) 82%,rgba(5,6,10,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(73,75,79,1) 3%,rgba(42,43,48,1) 13%,rgba(31,34,35,1) 16%,rgba(35,39,40,1) 80%,rgba(19,30,38,1) 82%,rgba(5,6,10,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494b4f', endColorstr='#05060a',GradientType=0 ); /* IE6-9 */
	}
}


.footline {
	position:relative;
	z-index:10;
	border: 3px dotted lightgrey;
	/* margin:0 0 8px  0; */
}
.footcenter {
	text-align: center; 
	margin:0 auto 0 auto;
	position:relative;
	z-index:10;
}
.footer {
  margin: 0 auto ;
  height: 0px;
  padding: 0px 0;
  line-height: 12px;
  /* font-size: 12px; */
  font-size: .8em;
  position:relative;
	z-index:10;
}

.footnote ul {
  margin: auto 0;
  /* border-style: dotted; */
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  /* list-style-position: outside; */
  background-color: #003333;
  position:relative;
	z-index:10;
}

.footnote ul li {
  float: left;
  padding-right: 5px;
  padding-top: 5px;
  position:relative;
	z-index:10;
  /* border: 3px dotted red; */
}

.footnote ul li a {
  border-left: 1px solid #626365;
  color: #626365;
  padding-left: 5px;
  text-decoration: none;
  position:relative;
	z-index:10;
}

.footnote ul li a:hover, 
.footnote ul li.active a {
  /* color: #c2c2d2; */
  color:#b2c2d8;
  position:relative;
	z-index:10;
}

.footnote ul li:first-child a {
  border:  none;
  padding-left: 0;
  position:relative;
	z-index:10;
}

.footnote ul li:last-child a {
  text-align:left;
  position:relative;
	z-index:10;
}

.footnote span {
  /* display: block; */
  font-size: .8em;
  color: #626365;
  position:relative;
	z-index:10;
}


 
#connect {
  margin: -2px 0 0 0; 
  padding: 0;
  float: left;
  list-style-type: none;
  list-style-image: none;
  position:relative;
	z-index:10;
  /* list-style-position: outside; */
}
#connect li {
  margin: 0 10px;
  float: left;
  position:relative;
	z-index:10;
}

#connect li a {
  background: transparent url(../img/icons.png) no-repeat scroll 0% 50%;
  display: block;
  height: 25px;
  width: 35px;
  position:relative;
	z-index:10;
}

#connect li a:hover
 {
  background-clip: content-box; 
  background-color: #a2b1c2;
  position:relative;
	z-index:10;
}
#connect li a.facebook {
  background-position: 0 0; 
  position:relative;
	z-index:10;
}

#connect li a.twitter {
  background-position: 0 -35px;
  position:relative;
	z-index:10;
}

#connect li a.vimeo {
  background-position: 0 -70px;
  position:relative;
	z-index:10;
}

#connect li a.googleplus {
  background-position: 0 -105px;
  position:relative;
	z-index:10;
}